function init(hero) {
    hero.setName("To'KuStar");
    hero.setTier(7);
    
    hero.setHelmet("Helmet");
    hero.setChestplate("Chestplate");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");
    
    hero.addPowers("ben:tokustar_physiology");
    hero.addAttribute("FALL_RESISTANCE", 80, 0);
    hero.addAttribute("JUMP_HEIGHT", 10, 0);
    hero.addAttribute("PUNCH_DAMAGE", 8.5, 0);
    hero.addAttribute("SPRINT_SPEED", 0.2, 1);
    hero.addAttribute("STEP_HEIGHT", 4, 0);
    hero.addAttribute("IMPACT_DAMAGE", 1, 1);

    hero.addKeyBind("ENERGY_PROJECTION", "To'KuStar Energy", 1);

    hero.setDefaultScale(16);
}

function hasProperty(entity, property) {
    return property == "BREATHE_SPACE";
}